div.RadTabStrip {
    margin:5px 0;
	padding:0 0 0 4px;
	border-bottom: 1px solid #c3c3c3;
}

div.RadTabStrip .rtsLevel {
	bottom:-1px;
}

.RadTabStrip .rtsLink
{
	color: #000;
	line-height:1.5em;
	font-weight:normal;
	margin:2px 2px 0;
}


/* <tab backgrounds> */

.RadTabStrip .rtsLevel { background-color: transparent; }
.RadTabStrip .rtsLevel .rtsLink,
.RadTabStrip .rtsLevel .rtsOut { background-image: none; }

/* </tab backgrounds> */


/* <orientation: top> */

.RadTabStrip .rtsLevel .rtsLink, .RadTabStrip .rtsLevel .rtsLink span {padding:0;} /*.RadTabStrip.RadTabStripTop*/
.RadTabStrip .rtsLevel .rtsLink .rtsTxt { padding: 0 7px; border: 1px solid #d9d9d9; border-bottom: 1px solid #c3c3c3;}

.RadTabStrip .rtsLevel .rtsLink.rtsSelected .rtsTxt,
.RadTabStrip .rtsLevel .rtsLink.rtsSelected:hover .rtsTxt { font-weight:bold; background-color:#fff; border-color: #c3c3c3 #c3c3c3 #fff; } 
.RadTabStrip .rtsLevel .rtsTxt {background-color:#f4f4f4; }
.RadTabStrip .rtsLevel .rtsLink:hover .rtsTxt, .RadTabStrip .rtsLevel .rtsLink:focus .rtsTxt {background-color:#eaf6fd; border-color:#88b1d3 #88b1d3 #a5bacb; }
.RadTabStrip .rtsLevel .rtsLink.rtsSelected:focus .rtsTxt { background-color: #fff; border-color: #88b1d3; border-style: solid solid dotted; }

